PENGADIAN EMAS - Bug #15800

[UAT] [AND] [Recurring] Burger Menu - No Note in the Add Transaction Screen ###9906

21 February 2023 10:15 AM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

21 February 2023

0%
0.00 hour
0.00 hour

Description
No Notes in the Add Transaction Screen

UID: UATEMAS119
Screen: Attached

Actual Result

20 April 2025
RECURRING
TRANSACTION

Add Recurring Transaction

Recurring Transaction Name

hhhhn

Purchase Type
Emas Pegadaian v

Source of Fund
U Transaction Account iB - 870192020535

Gold Value (Rupiah)
IDR 140,000

Purchase Frequency
Weekly v

Purchase Period
10 Weeks vV

Purchase Date
Monday v

CONTINUE
Expected Result

.Frequency
Manthly Yy

Purchase Period

12 Menths b

Purchase Date
01 i}

Motes

= Make sure the funds are available on
-1 Scheduling

- If no date is found that is the same as the effective
date, the transaction will be executed the next day.

History

#1 - 21 February 2023 03:56 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Septi Gizka Tiara

can use use: uatemas120

entry flow: masterapp dashboard> hamburger menu > Atur Transaksi Rutin > click tambah transaksi rutin > click pembelian

#2 - 21 February 2023 04:46 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 22 February 2023 08:34 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 22 February 2023 09:25 AM - Septi Gizka Tiara
- Assignee changed from Septi Gizka Tiara to yap chekying

#5 - 28 February 2023 10:36 PM - yap chekying

- File WhatsApp Image 2023-02-28 at 10.32.40 PM.jpeg added
- File WhatsApp Image 2023-02-28 at 10.34.21 PM.jpeg added
- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to Septi Gizka Tiara

#6 - 28 February 2023 10:36 PM - yap chekying

second line words should start at the same place like first line words

#7 - 02 March 2023 09:43 AM - Septi Gizka Tiara
- Assignee changed from Septi Gizka Tiara to yap chekying

#8 - 02 March 2023 10:10 AM - yap chekying
- File WhatsApp Image 2023-03-02 at 10.07.24 AM (1).jpeg added
- File WhatsApp Image 2023-03-02 at 10.07.24 AM.jpeg added

- Status changed from Assigned to Pending Close

#9 - 07 March 2023 11:11 AM - yap chekying

- Status changed from Pending Close to Closed

Files

expected.jpg

Image20230220171910.jpg

WhatsApp Image 2023-02-28 at 10.34.21 PM.jpeg
WhatsApp Image 2023-02-28 at 10.32.40 PM.jpeg
WhatsApp Image 2023-03-02 at 10.07.24 AM (1).jpeg
WhatsApp Image 2023-03-02 at 10.07.24 AM.jpeg
